[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlChildSizing.IsEqual

IsEqual - returns True if the specified sizing is the same as the current value

## Declaration

Source position: controls.pp line 1561

`public function TControlChildSizing.IsEqual(`
`Sizing: TControlChildSizing`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .